<?php
class SitemapView extends View
{
    function fetch()
    {
        $pages = $this->pages->get_pages(array('visible'=>1));
        $this->design->assign("pages", $pages);
        $content = $this->design->fetch("system/sitemap.tpl");

        $this->request->set_header('xml');
        exit($content);
    }
}
